Subject: Re: TSP-05

From: Peter Sylvester <[email-masked]>
Date: Fri, 7 Jan 2000 15:47:37 +0100 (MET)

Can you explain what you mean by: 

    Conforming timestamping requesters MUST be able to recognize 
    version 1 Timestamp tokens with all the optional fields present, 
    but are not mandated to understand the semantics of any extension, 
    if present.

especially for critical extensions. 

Do you think about an actual requestor be a program that even regards
the result? Ffor example a mail relay that adds a time stamp as a
countersignature to an smime message while relaying it.
 
In this case the requestor may be configured to not even look at the
content and just verify the signature of the trustworthy tsa (and maybe
the document type returned)